table			{ font-family: Tahoma, Verdana; color: #004080; font-size: 12px }
font		{ font-family: Tahoma, Verdana; color: #004080; font-size: 12px }

.Font1 {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 14pt;
	color: #575757;
	text-decoration: none;
}
.topbg {
	background-image: url("/20050206090208/http://vlike.com/images/new_main_bg.gif");
}
a:link {
	color: #575757;
	text-decoration: none;

}
a:visited {
	color: #575757;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #575757;
	text-decoration: underline;
}
.input {
	font-family: "宋体";
	font-size: 9pt;
	border: 1px solid #666666;
}
.tag {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 9px;
	color: #999999;
}
.Font2 {
	font-family: "宋体", "Arial";
	font-size: 9pt;
	line-height: 15pt;
	color: #754F00;
	text-decoration: none;
	font-weight: bold;

}
.Font3 {
	font-family: "宋体", "Arial";
	font-size: 9pt;
	line-height: 14pt;
	color: #508BB8;
	text-decoration: none;
	font-weight: bold;

}
.Font04 {
	font-family: "宋体", "Arial";
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Font4 {
	font-family: "宋体", "Arial";
	font-size: 10pt;
	line-height: 20pt;
	font-weight: bolder;
	color: #336699;
	text-decoration: none;
}
